Oracle Linux Security Advisory ELSA-2022-9233

https://linux.oracle.com/errata/ELSA-2022-9233.html

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

x86_64:
openssl-1.1.1k-5.0.1.el8_5.x86_64.rpm
openssl-devel-1.1.1k-5.0.1.el8_5.i686.rpm
openssl-devel-1.1.1k-5.0.1.el8_5.x86_64.rpm
openssl-libs-1.1.1k-5.0.1.el8_5.i686.rpm
openssl-libs-1.1.1k-5.0.1.el8_5.x86_64.rpm
openssl-perl-1.1.1k-5.0.1.el8_5.x86_64.rpm

aarch64:
openssl-1.1.1k-5.0.1.el8_5.aarch64.rpm
openssl-devel-1.1.1k-5.0.1.el8_5.aarch64.rpm
openssl-libs-1.1.1k-5.0.1.el8_5.aarch64.rpm
openssl-perl-1.1.1k-5.0.1.el8_5.aarch64.rpm


SRPMS:
https://oss.oracle.com/ol8/SRPMS-updates/openssl-1.1.1k-5.0.1.el8_5.src.rpm

Related CVEs:

CVE-2022-0778




Description of changes:

[1:1.1.1k-5.0.1]
- fix CVE-2022-0778 - possible infinite loop in BN_mod_sqrt() [Orabug: 33974871]


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata